Subject: Re: Fw: TTN-0001858894 Notification - Cancelation of service on ACCOUNT 5472
From: Rachel Davis <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 15 Aug 2017 15:11:49 -0600

Hello Michael,

It's good to hear from you and thank you for reaching out. I reviewed and
confirmed with our team that the wrong service was originally slated for
the DISCO. We're correcting now and are back on track.

Thank you very much!
Rachel

*Rachel DavisInside Sales - Tranzact Expert Desk | Zayo Group 1805 29th
Street | Suite 2050 | Boulder, CO  80301 Desk:
[email-masked] <[email-masked]> Mission
<http://www.zayo.com/company/company-overview> | Network Map
<http://www.zayo.com/network/interactive-map> | LinkedIn
<https://www.linkedin.com/company/530962> | Twitter
<https://www.twitter.com/zayogroup>*

On Tue, Aug 15, 2017 at 1:59 PM, Michael B <[email-masked]> wrote:

> Hello Rachel.
> I wanted to just check to ensure that I have indicated the correct service
> is being disconnected. It would have be the location at 7402 Westshire Dr.
> Lansing, MI 48917 that we no longer have.
> Can you confirm this for me based on the communication below?
> Thank you,
> Michael B
> LLPS
>
> *From:* Service Expert <[email-masked]>
> *Sent:* Friday, August 11, 2017 6:14 PM
> *To:* [email-masked]
> *Subject:* TTN-0001858894 Notification - Cancelation of service on
> ACCOUNT 5472
>
> Effortless Service brought to you by
> Zayo Service Experts
>
> Thank you for submitting your issue; this case is now closed.
>
> Here is a summary of what happened:
>
> *Case Number: *TTN-0001858894
>
> *Zayo Expert Assigned*: Kristina Arrington
>
> *Contact Name*: Michael Bishop
>
> *Date Opened*: 8/11/2017
>
> *Case Reason*: Standard Disco Process
>
> *Date Closed*: 8/11/2017
>
> *Subject*: Cancelation of service on ACCOUNT 5472
>
> *Closure Summary*:
> ------------------------------
> How Effortless was your Experience with Zayo?
> <https://zayo.force.com/tranzact/apex/CaseSurveyNew?caseId=5000z000019Nxl5&rating=1> [image:
> not happy]
> <https://zayo.force.com/tranzact/apex/CaseSurveyNew?caseId=5000z000019Nxl5&rating=2> [image:
> neutral, not badly, but not well]
> <https://zayo.force.com/tranzact/apex/CaseSurveyNew?caseId=5000z000019Nxl5&rating=3> [image:
> satisfied]
> <https://zayo.force.com/tranzact/apex/CaseSurveyNew?caseId=5000z000019Nxl5&rating=4> [image:
> very satisfied]
> <https://zayo.force.com/tranzact/apex/CaseSurveyNew?caseId=5000z000019Nxl5&rating=5>
>
> That was WAY too hard
>
> That was hard
>
> That could have been easier
>
> That was easier than I thought!
>
> That was easy!
>
> <https://zayo.force.com/tranzact/apex/CaseSurveyNew?caseId=5000z000019Nxl5&rating=1>
>
> <https://zayo.force.com/tranzact/apex/CaseSurveyNew?caseId=5000z000019Nxl5&rating=2>
>
> <https://zayo.force.com/tranzact/apex/CaseSurveyNew?caseId=5000z000019Nxl5&rating=3>
>
> <https://zayo.force.com/tranzact/apex/CaseSurveyNew?caseId=5000z000019Nxl5&rating=4>
>
> <https://zayo.force.com/tranzact/apex/CaseSurveyNew?caseId=5000z000019Nxl5&rating=5>
>